@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0; border:none; }

.itens a, .blocos_utilitarios a { -webkit-transition: all ease-out 200ms; -o-transition: all ease-out 200ms; -moz-transition: all ease-out 200ms; -ms-transition:all ease-out 200ms; }


#palco_topo { width:100%; height:150px; background:#273d89; border-bottom:4px solid #293988; }
.topo { width:100%; max-width:1000px; margin:0 auto; }
.logo { float:left; margin-top:30px; }
.logo img { width:100%; max-width:450px; height:auto; }

#menu { width:45%; float:right; list-style:none; position:relative; font-size:0; margin-top:70px; }
#menu p { position:relative; z-index:10; }
#menu li { display:inline-block; width:fit-content; margin-right: 5px; margin-left: 5px; }
#menu li a { font:16px 'Garamond-regular'; color:white; text-align:center; display:block; text-decoration:none; }
#menu li a:hover { text-decoration:underline; }

nav select { display:none; width:100%; margin-top:25px; border:1px solid #ccc; padding:15px; border-radius:5px; } 

#banner { width:990px; height:360px; margin:0 auto; overflow:hidden; }
#banner img { width:100%; max-width:990px; height:auto; }

#slogan { width:100%; height:45px; background:#999; font:20px/45px 'Garamond-regular'; color:#FFF; overflow:hidden; }
#slogan p { width:100%; text-align:center; }

#palco_consultas { width:100%; height:270px; background:#273d89; }
.consultas { width:100%; max-width:1000px; margin:0 auto; }
.itens { width:30%; padding-right:5%; float:left; margin-top:30px; }
.itens:last-child { padding-right:0; }
.itens .tick { float:left; margin-right:7px; }
.itens .titulos { font:20px/60px 'Garamond-regular'; color:#FFF; }
.itens .descritivo { font:12px/20px 'Arial'; color:#FFF; text-align:justify; }
.itens a { background:rgba(255,255,255,0); text-decoration:none; color:#FFF; padding:10px; }
.itens a:hover { background:rgba(255,255,255,.3); }

#palco_conteudo { width:100%; max-width:1000px; margin:0 auto; overflow:hidden; }
.frase { font:25px 'Garamond-regular'; color:#666; text-align:center; margin:40px 0; }
.campo_esquerdo { width:48%; float:left; padding-right:5%; }
.titulos_conteudo { font:20px/60px 'Garamond-regular'; color:#666; }
.textos { font:12px/20px 'Arial'; color:#666; text-align:justify; }
.textos a { text-decoration:none; color:#666; }
.textos a:hover { color:#3E5B68; }
.campo_direito { width:47%; float:left; }
.campo_paginas { width:100%; margin-top:50px; overflow:hidden; }

#midiasystem { width:100%; margin-top:10px; overflow:hidden; }
#midiasystem input { width:45%; height:50px; padding:0 2.5%; background:#f4f4f4; float:left; }
#midiasystem button { width:25%; text-align:center; background:#999; color:#fff; line-height:50px; cursor:pointer; float:left; }
#midiasystem button:hover { background:#666; }
#midiasystem a { width:100%; font:20px/50px 'Garamond'; text-align:center; text-decoration:none; padding:0 10px; background:#3E5B68; color:#fff; display:inline-block; }
#midiasystem a:hover { background:#496a79; }

#form_contato { width:75%; margin-top:30px; overflow:hidden; }
#form_contato input { width:90%; height:50px; padding:0 2.5%; margin-bottom:5px; background:#f4f4f4; float:left; }
#form_contato textarea { width:90%; height:100px; padding:20px 2.5%; background:#f4f4f4; float:left; resize:none; font:13px 'Arial'; color:#333; }
#form_contato button { width:25%; text-align:center; background:#999; color:#fff; line-height:50px; cursor:pointer; float:left; }
#form_contato button:hover { background:#666; }

#palco_utilitarios { width:100%; padding:20px 0; margin-top:50px; background:#f4f4f4; overflow:hidden; }
.campo_utilitarios { width:100%; max-width:1000px; margin:0 auto; }
.blocos_utilitarios { width:25%; float:left; }
.blocos_utilitarios a { width:33%; border-left:7px solid #273d89; padding:7px; font:12px/30px 'Arial'; color:#666; text-decoration:none; }
.blocos_utilitarios a:hover { border-left:20px solid #273d89; }
.localizacao { width:25%; float:left; text-align:center; font:20px/40px 'Garamond-regular'; color:#666; }

#rodape { width:100%; background:#273d89; padding:20px 0; font:12px 'Arial'; color:#FFF; text-align:center; }


@media screen and (max-width:900px) {
	#palco_topo { height:175px; }
	.logo { width:100%; text-align:center; float:none; }
	#menu { width:100%; float:left; margin-top:25px; overflow:hidden; }
}

@media screen and (max-width:768px) {
	#banner { width:100%; height:auto; }
	.itens .titulos { font:20px 'Garamond-regular'; }
}

@media screen and (max-width:640px) {
	#slogan { font:17px/45px 'Garamond-regular'; }
	.itens .tick { display:none; }
	.campo_esquerdo { width:100%; padding-right:0; }
	.campo_direito { width:100%; }
	.blocos_utilitarios { width:50%; }
	.localizacao { width:50%; text-align:left; }
	#form_contato { width:100%; }
}

@media screen and (max-width: 480px) {
	#menu { display:none; }
	nav select { display:block; }
	#palco_consultas { height:auto; overflow:hidden; }
	.itens { width:90%; padding-right:0; padding:20px; margin-top:0; }
	.itens .tick { display:block; }
	#slogan { display:none; }
}

@media screen and (max-width: 320px) {
	.blocos_utilitarios { width:100%; }
	.localizacao { width:100%; }
}